Get platform details
Returns the platform domain and public URL scheme used for hosted status pages.
GET https://app.upfour.io/v1/status-pages/platform
Returns
A successful request returns 200 with application/json.
Response fields 1 top-level fields
| Field | Type | Description | |||||||||
|---|---|---|---|---|---|---|---|---|---|---|---|
data | StatusPagePlatformConfigResponse | ||||||||||
StatusPagePlatformConfigResponse · 2 fields
| |||||||||||
Errors
Only the errors this operation can return. Every error uses the same envelope.
The specification does not list additional operation-specific errors.
Every call can also return unauthorized (401), rate_limit_exceeded (429) or internal_error (500 / 502). See Responses and errors.